/**
* =====================================================
* -------------------- For desktop --------------------
* =====================================================
*/
/* ---------------- For Top header ---------------- */
.woa-top-bar-wrap .widget_nav_menu ul li:first-child {
  display: none; }

/* ---------------- For header ---------------- */
.site-header {
  border: none !important;
  margin-bottom: 10px !important;
  padding-top: 0 !important;
  /* Logo */
  /* Right header */
  /* Hide menu of shop */ }
  .site-header .site-branding {
    padding: 0;
    margin-right: 0 !important;
    width: auto !important; }
    .site-header .site-branding img {
      width: 512px; }
  .site-header .secondary-navigation,
  .site-header .site-search,
  .site-header .site-header-cart {
    display: none !important; }
  .site-header .main-navigation {
    display: none; }

/* ---------------- For content ---------------- */
.site-content {
  /* Title link */
  /* slider */
  /* Widget */
  /* main content */ }
  .site-content .woocommerce_breadcrumb_parent {
    background-color: #f2f2f2; }
    .site-content .woocommerce_breadcrumb_parent .woocommerce-breadcrumb {
      max-width: 1080px;
      margin-left: auto;
      margin-right: auto;
      font-family: Helvetica;
      font-size: 14px;
      font-weight: 100;
      color: #888888 !important;
      text-transform: none; }
      .site-content .woocommerce_breadcrumb_parent .woocommerce-breadcrumb a {
        background-color: transparent;
        font-family: Helvetica;
        font-size: 14px;
        font-style: normal;
        color: #888888 !important;
        text-decoration: underline;
        padding-left: 0;
        margin-right: 0; }
        .site-content .woocommerce_breadcrumb_parent .woocommerce-breadcrumb a:after {
          border: none;
          display: inline-block;
          font: normal normal normal 1em/1 FontAwesome;
          font-size: 11px;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\f054";
          position: static;
          padding-left: 15px; }
        .site-content .woocommerce_breadcrumb_parent .woocommerce-breadcrumb a:before {
          display: none; }
  .site-content .slider-infohome {
    background-color: #f2f2f2 !important;
    margin-bottom: 40px;
    height: 340px !important;
    padding-top: 20px; }
    .site-content .slider-infohome .advps-slide-field-three {
      float: none !important;
      margin: 0 auto;
      padding: 0 !important; }
      .site-content .slider-infohome .advps-slide-field-three img {
        margin-left: auto !important;
        margin-right: auto !important;
        height: 300px !important;
        float: none;
        object-fit: cover;
        border-radius: initial; }
      .site-content .slider-infohome .advps-slide-field-three .slider-title {
        background: rgba(196, 196, 196, 0.5);
        /* Old browsers */
        background: -moz-linear-gradient(top, rgba(196, 196, 196, 0.5) 0%, rgba(0, 0, 0, 0.6) 40%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(196, 196, 196, 0.5) 0%, rgba(0, 0, 0, 0.6) 40%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(196, 196, 196, 0.5) 0%, rgba(0, 0, 0, 0.6) 70%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(196,196,196,0.5)', endColorstr='rgba(0,0,0,0.6)', GradientType=0);
        /* IE6-9 */
        position: absolute;
        bottom: 0;
        width: 100%; }
        .site-content .slider-infohome .advps-slide-field-three .slider-title:hover {
          background: rgba(0, 0, 0, 0.5); }
        .site-content .slider-infohome .advps-slide-field-three .slider-title .advps-excerpt-three {
          position: initial !important;
          max-width: 100% !important;
          padding: 0 30px;
          bottom: 140px;
          height: 90px; }
          .site-content .slider-infohome .advps-slide-field-three .slider-title .advps-excerpt-three .slider-views {
            color: #ffffff;
            font-weight: bold;
            position: absolute;
            bottom: 0;
            display: none; }
          .site-content .slider-infohome .advps-slide-field-three .slider-title .advps-excerpt-three h2 a {
            color: #ffffff !important;
            font-size: 20pt !important;
            line-height: 25pt !important; }
  .site-content .storefront-product-section {
    display: block !important; }
    .site-content .storefront-product-section h2.section-title {
      padding-top: 25px; }
  .site-content .widget-area .widget_search .widget-title {
    display: none; }
  .site-content .widget-area .widget_search .search-form:before {
    top: 18px;
    right: 1em;
    left: auto;
    font-size: 20px; }
  .site-content .widget-area .widget_search .search-form .search-field {
    border-radius: 0;
    height: 55px;
    font-family: Helvetica;
    font-size: 17px;
    padding-top: 16px;
    padding-left: 25px;
    padding-right: 40px; }
  .site-content .widget-area .widget_recent_entries .widget-title {
    padding-bottom: 0;
    border: 0;
    font-family: Helvetica;
    font-size: 16px;
    color: #333333; }
  .site-content .widget-area .widget_recent_entries ul {
    margin-left: 0; }
    .site-content .widget-area .widget_recent_entries ul li {
      margin-left: 70px;
      min-height: 90px;
      font-family: Helvetica;
      font-size: 14px;
      color: #333333;
      clear: both; }
      .site-content .widget-area .widget_recent_entries ul li:before {
        display: none; }
      .site-content .widget-area .widget_recent_entries ul li a {
        text-decoration: none; }
        .site-content .widget-area .widget_recent_entries ul li a img {
          width: 60px;
          float: left;
          margin-right: 10px;
          margin-left: -70px;
          border-radius: 0; }
  .site-content .widget-area .widget_recent_viewed_posts .widget-title {
    padding-bottom: 0;
    border: 0;
    font-family: Helvetica;
    font-size: 16px;
    color: #333333; }
  .site-content .widget-area .widget_recent_viewed_posts ul {
    margin-left: 0; }
    .site-content .widget-area .widget_recent_viewed_posts ul li {
      min-height: 90px;
      font-family: Helvetica;
      font-size: 14px;
      color: #333333; }
      .site-content .widget-area .widget_recent_viewed_posts ul li:before {
        display: none; }
      .site-content .widget-area .widget_recent_viewed_posts ul li a {
        text-decoration: none; }
        .site-content .widget-area .widget_recent_viewed_posts ul li a img {
          width: 60px;
          float: left;
          border-radius: 0; }
  .site-content .col-full {
    max-width: 1080px;
    padding: 0; }
    .site-content .col-full .content-area {
      width: 74.53704%;
      margin-right: 4.16666%;
      margin-bottom: 0;
      color: #ffffff;
      /* For content on detail page*/ }
      .site-content .col-full .content-area .page-header .page-title {
        font-family: Helvetica;
        font-size: 30px;
        font-weight: 600; }
      .site-content .col-full .content-area .infoHomeClearfix {
        margin-bottom: 30px; }
        .site-content .col-full .content-area .infoHomeClearfix:after {
          border-bottom: none; }
        .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeMenu {
          width: 27.3292%;
          padding: 1px 0; }
          .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeMenu img {
            border-radius: 0;
            margin: 0 auto; }
        .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent {
          width: 72.6708%;
          padding: 0 0 0 30px; }
          .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .title-content {
            font-family: "Times New Romans", "Tinos";
            font-size: 24px;
            color: #333333;
            line-height: 32px; }
          .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .main-content {
            font-family: Helvetica;
            font-size: 16px;
            color: #888888;
            line-height: 22px; }
          .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .qtranxs-available-languages-message,
          .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .author-content {
            padding-top: 5px;
            bottom: 0;
            font-family: Helvetica;
            font-size: 14px;
            color: #888888; }
            .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .qtranxs-available-languages-message a,
            .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .author-content a {
              color: #333333; }
      .site-content .col-full .content-area .navigation.pagination {
        border: none;
        margin-top: 50px; }
        .site-content .col-full .content-area .navigation.pagination .nav-links {
          display: inline-block; }
          .site-content .col-full .content-area .navigation.pagination .nav-links span.page-numbers,
          .site-content .col-full .content-area .navigation.pagination .nav-links a.page-numbers {
            float: left;
            width: 30px;
            height: 30px;
            background: #f2f2f2;
            margin-right: 10px;
            color: #333333 !important;
            font-family: Helvetica;
            font-size: 14px;
            line-height: 30px; }
          .site-content .col-full .content-area .navigation.pagination .nav-links ul.page-numbers .page-numbers {
            float: left;
            width: auto;
            height: 30px;
            background: #f2f2f2;
            margin-right: 10px;
            color: #333333 !important;
            font-family: Helvetica;
            font-size: 14px;
            line-height: 26px; }
          .site-content .col-full .content-area .navigation.pagination .nav-links .current {
            background: #333333 !important;
            color: #ffffff !important; }
      .site-content .col-full .content-area .entry-header {
        border: none; }
        .site-content .col-full .content-area .entry-header h1, .site-content .col-full .content-area .entry-header h2, .site-content .col-full .content-area .entry-header h3, .site-content .col-full .content-area .entry-header h4, .site-content .col-full .content-area .entry-header h5, .site-content .col-full .content-area .entry-header h6 {
          font-family: "Times New Roman", Tinos;
          font-size: 30px;
          color: #333333; }
        .site-content .col-full .content-area .entry-header p {
          text-align: left;
          font-family: Helvetica;
          font-size: 14px;
          color: #888888; }
          .site-content .col-full .content-area .entry-header p a {
            color: #333333; }
      .site-content .col-full .content-area .entry-content {
        width: 100%;
        font-family: Helvetica;
        color: #333333; }
        .site-content .col-full .content-area .entry-content h1, .site-content .col-full .content-area .entry-content h2, .site-content .col-full .content-area .entry-content h3, .site-content .col-full .content-area .entry-content h4, .site-content .col-full .content-area .entry-content h5, .site-content .col-full .content-area .entry-content h6 {
          font-family: "Times New Roman", Tinos; }
        .site-content .col-full .content-area .entry-content img {
          margin: 0 auto !important; }
        .site-content .col-full .content-area .entry-content a {
          color: #32afed !important; }
        .site-content .col-full .content-area .entry-content .juiz_sps_links {
          margin: 50px 0; }
          .site-content .col-full .content-area .entry-content .juiz_sps_links .juiz_sps_links_list .juiz_sps_item {
            width: 50%;
            float: right;
            text-align: center;
            height: 60px;
            font-size: 18px;
            font-family: Helvetica; }
            .site-content .col-full .content-area .entry-content .juiz_sps_links .juiz_sps_links_list .juiz_sps_item.juiz_sps_link_facebook {
              padding-left: 5px !important; }
            .site-content .col-full .content-area .entry-content .juiz_sps_links .juiz_sps_links_list .juiz_sps_item.juiz_sps_link_twitter {
              padding-right: 5px !important; }
            .site-content .col-full .content-area .entry-content .juiz_sps_links .juiz_sps_links_list .juiz_sps_item a {
              vertical-align: middle;
              color: #ffffff !important; }
    .site-content .col-full .entry-meta {
      width: 100%;
      background-color: #f2f2f2;
      padding: 15px 30px;
      margin: 40px 0 !important; }
      .site-content .col-full .entry-meta .entry-meta-left {
        width: 45%;
        float: left; }
        .site-content .col-full .entry-meta .entry-meta-left .avatar {
          float: left;
          width: 70px;
          height: 70px;
          border-radius: 50%;
          margin-bottom: 0 !important;
          margin-right: 30px; }
        .site-content .col-full .entry-meta .entry-meta-left .author {
          margin-bottom: 0; }
          .site-content .col-full .entry-meta .entry-meta-left .author a {
            font-family: Helvetica;
            font-size: 20px;
            color: #333333 !important; }
        .site-content .col-full .entry-meta .entry-meta-left .cat-links {
          margin-bottom: 0; }
          .site-content .col-full .entry-meta .entry-meta-left .cat-links a {
            margin-right: 5px;
            font-family: Helvetica;
            font-size: 16px;
            font-weight: 100 !important;
            color: #888888 !important; }
      .site-content .col-full .entry-meta .tags-links {
        width: 55%;
        float: left;
        font-family: Helvetica;
        font-size: 16px;
        font-weight: 100 !important;
        color: #888888 !important;
        margin-bottom: 0 !important; }
        .site-content .col-full .entry-meta .tags-links a {
          margin-right: 5px;
          font-family: Helvetica;
          font-size: 16px;
          font-weight: 100 !important;
          color: #888888 !important; }
    .site-content .col-full .relprodscontainer .relprodtit {
      font-family: "Times New Roman", Tinos;
      font-size: 26px;
      font-weight: 100;
      color: #333333;
      border-color: #333333; }
    .site-content .col-full .relprodscontainer .lSSlideOuter .lSSlideWrapper .relprods {
      width: 100%; }
      .site-content .col-full .relprodscontainer .lSSlideOuter .lSSlideWrapper .relprods .prodImg img {
        margin-left: auto !important; }
      .site-content .col-full .relprodscontainer .lSSlideOuter .lSSlideWrapper .relprods .product-title {
        text-align: left;
        min-height: 50px;
        padding-left: 10px;
        font-family: Helvetica;
        font-size: 16px;
        font-weight: 600;
        color: #333333; }
      .site-content .col-full .relprodscontainer .lSSlideOuter .lSSlideWrapper .relprods .product-price {
        text-align: left;
        padding-left: 10px;
        font-family: Helvetica;
        font-size: 16px;
        color: #888888; }
      .site-content .col-full .relprodscontainer .lSSlideOuter .lSSlideWrapper .relprods .add_to_cart_inline {
        font-family: Helvetica; }
        .site-content .col-full .relprodscontainer .lSSlideOuter .lSSlideWrapper .relprods .add_to_cart_inline .button {
          font-weight: 200;
          background: #32afed !important; }
    .site-content .col-full .relprodscontainer .lSSlideOuter .lSSlideWrapper .lSAction {
      display: none !important; }
    .site-content .col-full .navigation.post-navigation .nav-links .nav-previous a {
      display: table;
      font-family: Helvetica;
      font-size: 14px;
      font-weight: 100;
      color: #888888 !important; }
      .site-content .col-full .navigation.post-navigation .nav-links .nav-previous a:before {
        display: table-cell;
        vertical-align: middle;
        content: '\f053';
        padding-right: 20px;
        font-size: 20px; }
    .site-content .col-full .navigation.post-navigation .nav-links .nav-next a {
      display: table;
      font-family: Helvetica;
      font-size: 14px;
      font-weight: 100;
      color: #888888 !important;
      float: right; }
      .site-content .col-full .navigation.post-navigation .nav-links .nav-next a:after {
        display: table-cell;
        vertical-align: middle;
        content: '\f054';
        padding-left: 20px;
        font-size: 20px; }
    .site-content .col-full .widget-area {
      width: 21.2963%; }

/* ---------------- For Footer ---------------- */
.site-footer {
  padding-bottom: 0 !important;
  /* banner */
  /* footer 1*/
  /* footer 3*/ }
  .site-footer .col-full {
    margin: auto !important;
    padding: 0 18px !important; }
  .site-footer .banner_footer_news {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 15px;
    float: right; }
    .site-footer .banner_footer_news a {
      float: left; }
    .site-footer .banner_footer_news img {
      width: 130px;
      height: 49px;
      margin-bottom: 5px;
      margin-right: 5px; }
  .site-footer .banner_footer_ec {
    display: none; }
  .site-footer .footer-widget-1 {
    width: 171px !important;
    margin-right: 0 !important; }
    .site-footer .footer-widget-1 .widget_nav_menu {
      font-family: Helvetica;
      font-size: 14px;
      color: #333333;
      margin: 0; }
      .site-footer .footer-widget-1 .widget_nav_menu .menu-footer-shop-menu-container {
        display: none; }
  .site-footer .footer-widget-3 {
    width: 100% !important;
    float: left !important;
    clear: both; }
    .site-footer .footer-widget-3 .widget-wpusb-follow {
      float: left;
      margin-right: 20px !important; }
    .site-footer .footer-widget-3 .widget-wpusb {
      margin-top: 7px;
      float: left; }

/* footer site info */
/**
* ====================================================
* -------------------- For mobile --------------------
* ====================================================
*/
@media screen and (max-width: 768px) {
  /* ---------------- For top header ---------------- */
  .woa-top-bar-wrap .woa-top-bar .woa-top-bar-1 {
    float: left; }

  /* ---------------- For header ---------------- */
  .site-header {
    position: relative;
    top: 0;
    /* Right header */ }
    .site-header:before {
      font-size: 15px;
      height: 48px;
      padding-top: 8px;
      padding-bottom: 7px; }
    .site-header .secondary-navigation,
    .site-header .site-search,
    .site-header .site-header-cart {
      display: none; }
    .site-header .main-navigation .menu-toggle {
      display: none; }

  /* ---------------- For Content ---------------- */
  .site-content {
    /* Title link */
    /* slider */
    /* main content */ }
    .site-content .slider-infohome .advps-slide-field-three img {
      height: 280px !important;
      margin-bottom: 20px !important; }
    .site-content .slider-infohome .advps-slide-field-three .slider-title .advps-excerpt-three h2 a {
      font-size: 20px !important; }
    .site-content .storefront-product-section {
      display: none; }
      .site-content .storefront-product-section h2.section-title {
        padding-bottom: 0; }
    .site-content .col-full .content-area {
      width: 100%;
      margin-right: 0; }
      .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .title-content {
        font-size: 17px;
        color: #333333;
        display: none; }
      .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .mobile-title {
        display: block !important; }
      .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .main-content {
        font-size: 12px;
        display: none; }
      .site-content .col-full .content-area .infoHomeClearfix .infoHomeColumn.infoHomeContent .author-content {
        font-size: 12px; }
      .site-content .col-full .content-area .navigation.pagination {
        margin-top: 30px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        border-width: 1px 0; }
      .site-content .col-full .content-area .entry-meta .entry-meta-left {
        width: 100%;
        float: none;
        overflow: hidden; }
      .site-content .col-full .content-area .entry-meta .tags-links {
        width: 100%;
        float: none;
        margin-top: 20px; }
      .site-content .col-full .content-area .navigation.post-navigation .nav-links div {
        display: none !important; }
      .site-content .col-full .content-area .navigation.post-navigation .nav-links .nav_mobile {
        display: block !important; }
    .site-content .col-full .widget-area {
      width: 100%; }

  /* ---------------- For Footer ---------------- */
  .site-footer {
    /* footer 3*/ }
    .site-footer .footer-widget-3 .widget-wpusb-follow {
      float: none; }
    .site-footer .footer-widget-3 .widget-wpusb {
      margin-top: 7px;
      float: none; }
    .site-footer .banner_footer_news {
      width: 270px;
      float: none;
      margin: 20px auto !important; }
      .site-footer .banner_footer_news a {
        float: none; }
    .site-footer .footer-widget-1 {
      margin: 0 auto !important; }
    .site-footer .site-info {
      text-align: center; }

  .site-header .site-branding {
    padding-left: 0px;
    float: none; }
    .site-header .site-branding img {
      width: 320px; }

  .site-header {
    padding-top: 0px !important; }

  ul.products li.product, .storefront-handheld-footer-bar {
    display: none; }

  .alpha, h1 {
    font-size: 1.5em; }

  .hentry .entry-meta .label {
    font-size: 0.75em; }

  .infoHomeContent a, .entry-meta a, .entry-title a {
    font-weight: normal; }

  .beta, h2 {
    font-size: 1.5em; } }

/*# sourceMappingURL=news-page.css.map */
